html,
body {
  height: 100%;
}

body {
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  margin: 8px auto 0;
  max-width: 650px;
  line-height: 1.6;
  font-size: 18px;
  color: #444;
  padding: 0 10px;
}

.page-content {
  flex: 1;
}

.footer-wrap {
  padding: 16px 0 24px;
}

h1,
h2,
h3 {
  line-height: 1.2;
}

